
#stacks_in_102{
	max-width: px;margin: 0 auto;
}
#stacks_in_102{
	padding: px px px px;
}
@media screen and (min-width: px){
	#stacks_in_102{
		padding: px px px px;
	}
}#stacks_in_103>.s3_row {
	margin: 0 -10px;
}

#stacks_in_103>.s3_row>.s3_column_left {
	width: 62.00%;
}

#stacks_in_103>.s3_row>.s3_column_right {
	width: 38.000000%;
}




#stacks_in_103>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_103>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_103>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_108 {
	margin:  20px;
}

#stacks_in_105 {
	margin:  20px;
	padding:  1px;
}
#stacks_in_124>.s3_row {
	margin: 0 -0px;
}

#stacks_in_124>.s3_row>.s3_column_left {
	width: 32.00%;
}

#stacks_in_124>.s3_row>.s3_column_right {
	width: 68.000000%;
}




#stacks_in_124>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_124>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_124>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_out_122 {
	width: 250px;
	margin-right:0;
}

#stacks_in_112 {
	margin:  12px;
}

#stacks_out_112 {
	margin-left:0;
}
#stacks_in_4.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_4.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_4.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_4.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_4.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.9;
	
	background-size: cover;
}

#stacks_in_4.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_4 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_4.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1.00), rgba(255, 255, 255, 1.00));
}

 
#stacks_in_4.aspen_split{color:rgba(0, 0, 0, 1.00);} 
#stacks_in_4.aspen_split h1, 
#stacks_in_4.aspen_split h2,
#stacks_in_4.aspen_split h3, 
#stacks_in_4.aspen_split h4, 
#stacks_in_4.aspen_split h5, 
#stacks_in_4.aspen_split h6{color: rgba(51, 51, 51, 1.00);} 
#stacks_in_4.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_4.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}
#stacks_in_5 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_7 {
	margin:  17px;
	padding:  20px;
}



#AUDIO_KIT {
	height: 0px;
	opacity: 0;
	overflow: hidden;
}



#stacks_in_10 {
    background-image: url("365B17F0-D2B2-4227-A2C4-14682923AD76");
	background-repeat: repeat-x;
	background-size: contain;
	background-position: center;
	padding:  20px;
}

#stacks_in_12 {
	margin:  20px;
}
#stacks_in_14>.s3_row {
	margin: 0 -5px;
}

#stacks_in_14>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_14>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_14>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_14>.s3_row  {
		margin: -5px 0;
	}
	#stacks_in_14>.s3_row>.s3_column {
		padding: 5px 0;
		width:100%;
	}


}






#stacks_in_14 {
	padding:  20px;
}

#stacks_out_14 {
	width: 800px;
}
#stacks_in_18>.s3_row {
	margin: 0 -0px;
}

#stacks_in_18>.s3_row>.s3_column_left {
	width: 37.51%;
}

#stacks_in_18>.s3_row>.s3_column_right {
	width: 62.490002%;
}




#stacks_in_18>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_18>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_18>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_18 {
	padding:  1px;
}

#stacks_out_18 {
	margin-left:0;
}

#stacks_in_32 {
	background-color: rgba(38, 36, 83, 1.00);
	border: solid rgba(203, 13, 32, 1.00);
	border-width:  2px;
}

#stacks_out_32 {
	width: 90px;
	margin-right:0;
}
/* LinkPlus stack v1.1.4 */#stacks_in_20 {	line-height: 3.00;}#stacks_in_20 a:link {	font-weight: bold !important;	font-style: italic !important;	color: #CB0D20 !important;	border-bottom: 2px solid #CB0D20 !important;	text-decoration: none !important;	white-space: nowrap;}#stacks_in_20 a:visited {	color: #508B19 !important;	border-bottom: 2px solid #508B19 !important;	text-decoration: none !important;}#stacks_in_20 a:hover,#stacks_in_20 a:focus  {		border-bottom-color: transparent !important;	text-decoration: none !important;}#stacks_in_20 a:active  {		border-bottom-color: transparent !important;	text-decoration: none !important;	}#stacks_in_20 a:link span,#stacks_in_20 .com_marathia_stacks_downloadlinkicon_stack a:link:before, /* for DLI */#stacks_in_20 .com_marathia_stacks_downloadlinkicon_stack a:link:after /* for DLI */ {	color: #E4C9FF !important;	text-decoration: none !important;	cursor: pointer;}#stacks_in_20 a:visited span,#stacks_in_20 .com_marathia_stacks_downloadlinkicon_stack a:visited:before, /* for DLI */#stacks_in_20 .com_marathia_stacks_downloadlinkicon_stack a:visited:after /* for DLI */ {	color: #551A8B !important;}#stacks_in_20 a:hover span,#stacks_in_20 a:focus span,#stacks_in_20 .com_marathia_stacks_downloadlinkicon_stack a:hover:before, /* for DLI */#stacks_in_20 .com_marathia_stacks_downloadlinkicon_stack a:focus:before, /* for DLI */#stacks_in_20 .com_marathia_stacks_downloadlinkicon_stack a:hover:after, /* for DLI */#stacks_in_20 .com_marathia_stacks_downloadlinkicon_stack a:focus:after /* for DLI */ {	color: #F4FF1B !important;}#stacks_in_20 a:active span,#stacks_in_20 .com_marathia_stacks_downloadlinkicon_stack a:active:before, /* for DLI */#stacks_in_20 .com_marathia_stacks_downloadlinkicon_stack a:active:after /* for DLI */ {	color: #EE0000 !important;}#stacks_in_20 a:link,#stacks_in_20 a:link span,#stacks_in_20 a:link span:after {	-webkit-transition: all 300ms ease-in-out !important;	        transition: all 300ms ease-in-out !important;}/* @group internal link icon *//* @end *//* @group external link icon */#stacks_in_20 a[href^='http'] span:after {	content: "\00a0\f14c";	font-family: FontAwesome;	font-weight: normal;	font-style: normal;	display: inline-block;	text-decoration: none;	font-size: 100%;		text-rendering: auto;	-webkit-font-smoothing: antialiased;	-moz-osx-font-smoothing: grayscale;}#stacks_in_20 a.NoLinkIcon span:after {	content:"" !important;	padding-left: 0;}/* @end *//* @group email link icon */#stacks_in_20 a[href^="mailto"] span:after {								content: "";}/* @end *//* End of LinkPlus stack */
#stacks_in_20 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}

#stacks_in_15 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  6px;
}

#stacks_out_15 {
	margin-left:0;
}
